<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tblProductBillingBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>247, 17</value>
  </metadata>
  <metadata name="TouchSalonSystemProductBilling.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tblProductBillingTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>468, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8k
        KDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5Ojf/2wBDAQoKCg0MDRoPDxo3JR8lNzc3Nzc3Nzc3Nzc3
        Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzf/wAARCAB/AMwDASIAAhEBAxEB/8QA
        GgAAAwEBAQEAAAAAAAAAAAAAAgMEAQUAB//EACQQAAMAAgIDAQEAAgMAAAAAAAABAgMRITEEEkFhUSKB
        QnGR/8QAGgEBAAMBAQEAAAAAAAAAAAAAAgABAwQFBv/EABkRAQEBAQEBAAAAAAAAAAAAAAABAhEDIf/a
        AAwDAQACEQMRAD8A4+z01pgNmbPnuPFVxY2aIYvTHzYLlOKfoyHvhiYr2QaegWJxtL1Z5hv/ACn9A/GU
        g5e0HL6f1Cp7GlVRqe1v+hroVPf4xshqKIe1v6u0UYrcva+EmN6e/wD0oh64M6penrVr6UprJGmQ4a/4
        voox16vQSiXJjeLI18Ckp8iFkja7JpJ1Vh0DV0JkdPRcq5ByNkUhkjXDEMXKFoOWW0jGjwfaB0Rb5Xsx
        sDZ7Z3cZcF7DZsmbNmtEsWux5PWkU+31dPo5k2VYMnvLn6ZayiybNr+ks3yPmvZcgsVwaGQ/6Kl/Bkhq
        cOkbLFRyNRnRNkfD40IkdIKiiGUy9pP6SQyjEwLimK+MRlj1ra6GJhUvZclEXIyRcrXA2URJBoOQZDQ5
        V8HIYEjJHCgl0bowIs4+QNmbBbAdHocYmNmewv2BdF8Xw9WOw5NPa7IfYOL5RLlOOrVppWv9h48nJFiy
        fH0+xir1pr+GNiL1Y+KRBjvgfjvRlqKdDG+B0rZHhvb0WxyjHShyOgXKGQCqOkdDFSNgCHz0GhcjA0mM
        OAQ5WiLHKDRi6CSFC42RiAS0Mk0hSC0aeRoj4+M1Qt0a2KpnpyMGugXX6BTBdDkKD9wpvkndGzRfFr4y
        fpUq953vlHMiynFk1oy1lVi3Heiib+7Im9NNdPobjsxuRdLFZ0fHtNfpxcd6Z0PFyapGG8i6sjJF43tb
        GpHNUMgdKFQOgFWORqFyg0FcEkMSMlDJIUbIxIFIZK4FDkeSNRqC0aQpHkEYghk+I0xVMN88Cq44PVkc
        8BbFutDKQqjSHGOthKgDUy18NVDseQmNmtMNnUsdTDXtLlv/AKDimmQ4r4K/ZUlS/wBmOs8Cxbjvgs8f
        Jyjl4qLcNcow3kbHf8TJtaZfPKOL4mTWjsYa3KaOLc5VGyh0C5WxsIyQ1dBJcmSHKCQ4GpC5Wh09EXGp
        ByjEg0hRpG6CSMQRpCjyQRmjTWQnw36Da2thv9MPTcxFC7Q+1yKpDlKEs8baB2Mxo1gphoqoOK0VYcmu
        H0yNcMfje2DU6NVy9MtwVvRDj/yn9RTgow1PgOt416Z2PDydHBwUdPxb6OP0yp3Y+DZRN4teyLJXBx34
        kbI6VsXKHSUUbKGytApBosoJINAyGhQ4JBIxGo0yUajxqPaNZCfD7X0AqyR010ydrTPQlckoKW0JqSnQ
        u4+ilKVNU7FNFLQu5HKcpSDRmuQ0i1tS2Mx9mQhszyG1VUYvj/hRC9a/GIwlczuTHQWKcFHQwVrRzcO0
        y/A+jn3Fcdrw8mmjr4+UcHxa00dnxL3KTOL0ykVJBpHpQaRkQpQaBSDRcKNQaBQaFCjV2EgV2EmaZOCN
        BRptCj4167WhFzp/pZcaYrLO1v8Ah15riiTRuth1P3+nkh9WnqBdRsrqdoW5FKUqRxyeUj6kyZF05WRI
        +ZMmR+OQ2o3HOmWYp2hMwVYV0ZaqhxHJXhQuZKsUmWlKcHDR1PFvWjm4UXYODn3OqdnC1UockSeLfKRb
        KOazlKPa4CSPJG/SE1BIxGlxbTUCaaQoJGgm7NJVv//Z
</value>
  </data>
  <data name="btnClose.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8k
        KDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5Ojf/2wBDAQoKCg0MDRoPDxo3JR8lNzc3Nzc3Nzc3Nzc3
        Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzf/wAARCAB/AMwDASIAAhEBAxEB/8QA
        GgAAAwEBAQEAAAAAAAAAAAAAAgMEAQUAB//EACQQAAMAAgIDAQEAAgMAAAAAAAABAgMRITEEEkFhUSKB
        QnGR/8QAGgEBAAMBAQEAAAAAAAAAAAAAAgABAwQFBv/EABkRAQEBAQEBAAAAAAAAAAAAAAABAhEDIf/a
        AAwDAQACEQMRAD8A4+z01pgNmbPnuPFVxY2aIYvTHzYLlOKfoyHvhiYr2QaegWJxtL1Z5hv/ACn9A/GU
        g5e0HL6f1Cp7GlVRqe1v+hroVPf4xshqKIe1v6u0UYrcva+EmN6e/wD0oh64M6penrVr6UprJGmQ4a/4
        voox16vQSiXJjeLI18Ckp8iFkja7JpJ1Vh0DV0JkdPRcq5ByNkUhkjXDEMXKFoOWW0jGjwfaB0Rb5Xsx
        sDZ7Z3cZcF7DZsmbNmtEsWux5PWkU+31dPo5k2VYMnvLn6ZayiybNr+ks3yPmvZcgsVwaGQ/6Kl/Bkhq
        cOkbLFRyNRnRNkfD40IkdIKiiGUy9pP6SQyjEwLimK+MRlj1ra6GJhUvZclEXIyRcrXA2URJBoOQZDQ5
        V8HIYEjJHCgl0bowIs4+QNmbBbAdHocYmNmewv2BdF8Xw9WOw5NPa7IfYOL5RLlOOrVppWv9h48nJFiy
        fH0+xir1pr+GNiL1Y+KRBjvgfjvRlqKdDG+B0rZHhvb0WxyjHShyOgXKGQCqOkdDFSNgCHz0GhcjA0mM
        OAQ5WiLHKDRi6CSFC42RiAS0Mk0hSC0aeRoj4+M1Qt0a2KpnpyMGugXX6BTBdDkKD9wpvkndGzRfFr4y
        fpUq953vlHMiynFk1oy1lVi3Heiib+7Im9NNdPobjsxuRdLFZ0fHtNfpxcd6Z0PFyapGG8i6sjJF43tb
        GpHNUMgdKFQOgFWORqFyg0FcEkMSMlDJIUbIxIFIZK4FDkeSNRqC0aQpHkEYghk+I0xVMN88Cq44PVkc
        8BbFutDKQqjSHGOthKgDUy18NVDseQmNmtMNnUsdTDXtLlv/AKDimmQ4r4K/ZUlS/wBmOs8Cxbjvgs8f
        Jyjl4qLcNcow3kbHf8TJtaZfPKOL4mTWjsYa3KaOLc5VGyh0C5WxsIyQ1dBJcmSHKCQ4GpC5Wh09EXGp
        ByjEg0hRpG6CSMQRpCjyQRmjTWQnw36Da2thv9MPTcxFC7Q+1yKpDlKEs8baB2Mxo1gphoqoOK0VYcmu
        H0yNcMfje2DU6NVy9MtwVvRDj/yn9RTgow1PgOt416Z2PDydHBwUdPxb6OP0yp3Y+DZRN4teyLJXBx34
        kbI6VsXKHSUUbKGytApBosoJINAyGhQ4JBIxGo0yUajxqPaNZCfD7X0AqyR010ydrTPQlckoKW0JqSnQ
        u4+ilKVNU7FNFLQu5HKcpSDRmuQ0i1tS2Mx9mQhszyG1VUYvj/hRC9a/GIwlczuTHQWKcFHQwVrRzcO0
        y/A+jn3Fcdrw8mmjr4+UcHxa00dnxL3KTOL0ykVJBpHpQaRkQpQaBSDRcKNQaBQaFCjV2EgV2EmaZOCN
        BRptCj4167WhFzp/pZcaYrLO1v8Ah15riiTRuth1P3+nkh9WnqBdRsrqdoW5FKUqRxyeUj6kyZF05WRI
        +ZMmR+OQ2o3HOmWYp2hMwVYV0ZaqhxHJXhQuZKsUmWlKcHDR1PFvWjm4UXYODn3OqdnC1UockSeLfKRb
        KOazlKPa4CSPJG/SE1BIxGlxbTUCaaQoJGgm7NJVv//Z
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8k
        KDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5Ojf/2wBDAQoKCg0MDRoPDxo3JR8lNzc3Nzc3Nzc3Nzc3
        Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzf/wAARCACQAIgDASIAAhEBAxEB/8QA
        GgAAAgMBAQAAAAAAAAAAAAAAAAIBAwQFB//EACIQAAMAAgMBAAMBAQEAAAAAAAABAgMREiExBBNBYVEF
        Mv/EABgBAQADAQAAAAAAAAAAAAAAAAABAgME/8QAGxEBAQEBAQEBAQAAAAAAAAAAAAECESESAzH/2gAM
        AwEAAhEDEQA/APKQACgeKLGtoz70zRiaa7JU1OI4hxLXAvEKdKlonQ2iUgdEotiRZXZYugz1UVPRmv00
        XRRXoMq6K6HorrYbxCJACFwAAAAAARoaK4sgAizrdjapEuDNhyd6N0atf0nrn1LmqlIaHqGmQkOqdEoW
        mWNaRXQTCOtldejsWgvCNbF4jgF+q3ArTReiXCaHE/fGUBsk8a0BC89Q+gNOfC12jM00EZ1KAAAshPRq
        +bLprb7MwKmn0FdZ7HanWSRLx6M3zZ9P06OOpyL+lf44ty5rJS6E4nQv5draRnrHw9JmumdyslQVuWaL
        aKKZZtm0umGmDZHILpSYyIVdjy02Faz54fLaA1PGr6ALT9JJxonjl96M/wBHxtbc9hjvv01xm3pMrexh
        24vjjXFQ9NCo7eX55yzuTnZ/lrG9od63x+01/WYglpp+AS2TFNM6n/Pptp0c3Djd114dDHX45SQs8c/7
        cvjtrLPDS0c763veiufof+i5MnJf0zznlcmcXNZclaZS62y3KZ2auzM7EtkctAKw04bkNNFeiV0CxrwZ
        NAU43oBxjc+iG0Xxe2Z0MmE2OhjtrwuXHItUjBjvRoiv2Usc+sK/q+HrlBz3gpVx0zvYsifVGlfJjqeX
        RX75/TP73HlcTFH4p/pXkvs2/Vi409HOy+s0l62/O/XqVkY/5TM3oORLX4i+q2imiVQPsGZwgbJSJ0F+
        lZKQ3ENBHUz0BH7AKnXQbE5EbBxdNdl+O9GWWX4+0FNZdD50r7NbzrGuP6MGHJ+NC5cyoyue1y3FtW58
        qye6ObnnttD3l10Vu9mmZxvjPyz16IXWiprRLpg2xpoUPCIniwdLoqh9mnFDbJZ68Kpf+EcGauCSK7aQ
        Z/SjjoAuuwDTitARv/SQueTRiM0lnLS6DPU60XekZ6yMV22JT2EZxw1VsXYjrRKoNJDrsipBFiWwrfGZ
        ppk+l1RsmMX7YW+oXHGu2aJpJFVddC8gpZ9NDybK7rZXyB0CZLXoEPsA0QQQqGAlMGwIoHENsjYAQniA
        JJQDSWorlFiJZ1djlUPklJC4nqQyVsMfeqKKX6XWU0uw3yjbJTI8IIWPsCvbAlKRpEY0vRBTi16OuyGi
        VZVeg0x9E6Ceq0h1JKQyQRaEh0CQ8rsM7TL/AMlVvsta0im12EQrYrJYjDWIoVE72BC0QAAEv//Z
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAQEAAAAEACAAoFgAAFgAAACgAAABAAAAAgAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADq6uoAIiIiADk5OQDx8fEAVVVVAPj4+ACysrIApKCgAN3d3QB3d3cAmTOZAJkzZgCZZpkAwMDAAEJC
        QgCGhoYATU1NAICAgAAcHBwA////AMzMzADMmcwAzJmZAJaWlgDj4+MAMzMzAMvLywBmZmYAZjNmANfX
        1wBfX18AKSkpAAAAzAQAMwAEADMzBAAzZgQAM5kEADPMBAAz/wQAZgAEAGYzBABmZgQAZpkEAGbMBABm
        /wQAmQAEAJkzBACZZgQAmZkEAJnMBACZ/wQAzAAEAMwzBADMZgQAzJkEAMzMBADM/wQA/2YEAP+ZBAD/
        zAQz/wAE/wAzBDMAZgQzAJkEMwDMBDMA/wT/MwAEMzMzBDMzZgQzM5kEMzPMBDMz/wQzZgAEM2YzBDNm
        ZgQzZpkEM2bMBDNm/wQzmQAEM5kzBDOZZgQzmZkEM5nMBDOZ/wQzzAAEM8wzBDPMZgQzzJkEM8zMBDPM
        /wQz/zMEM/9mBDP/mQQz/8wEM///BGYAAARmADMEZgBmBGYAmQRmAMwEZgD/BGYzAARmMzMEZjNmBGYz
        mQRmM8wEZjP/BGZmAARmZjMEZmZmBGZmmQRmZswEZpkABGaZMwRmmWYEZpmZBGaZzARmmf8EZswABGbM
        MwRmzJkEZszMBGbM/wRm/wAEZv8zBGb/mQRm/8wEzAD/BP8AzASZmQAEmTOZBJkAmQSZAMwEmQAABJkz
        MwSZAGYEmTPMBJkA/wSZZgAEmWYzBJkzZgSZZpkEmWbMBJkz/wSZmTMEmZlmBJmZmQSZmcwEmZn/BJnM
        AASZzDMEZsxmBJnMmQSZzMwEmcz/BJn/AASZ/zMEmcxmBJn/mQSZ/8wEmf//BMwAAASZADMEzABmBMwA
        mQTMAMwEmTMABMwzMwTMM2YEzDOZBMwzzATMM/8EzGYABMxmMwSZZmYEzGaZBMxmzASZZv8EzJkABMyZ
        MwTMmWYEzJmZBMyZzATMmf8EzMwABMzMMwTMzGYEzMyZBMzMzATMzP8EzP8ABMz/MwSZ/2YEzP+ZBMz/
        zATM//8EzAAzBP8AZgT/AJkEzDMABP8zMwT/M2YE/zOZBP8zzAT/M/8E/2YABP9mMwTMZmYE/2aZBP9m
        zATMZv8E/5kABP+ZMwT/mWYE/5mZBP+ZzAT/mf8E/8wABP/MMwT/zGYE/8yZBP/MzAT/zP8E//8zBMz/
        ZgT//5kE///MBGZm/wRm/2YEZv//BP9mZgT/Zv8E//9mBCEApQRfX18Ed3d3BIaGhgSWlpYEy8vLBLKy
        sgTX19cE3d3dBOPj4wTq6uoE8fHxBPj4+ATw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAABAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AQAAAQABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAEBAAEAAAAAAAAPAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA
        AAAAAAAAAAABAAEBAQABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAEAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAEAAAALCwsLCwsLAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAABCwsLCwsLCwsLCwsLCwoAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAACgsLAQsLCwsLCwsLCwsLCwsLCwsAAAAAAAEBAQEAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAACwsLCwsBCgoKCgoKCgoKCgoLCwsLCwsAAAAAAAYAAAEBAAAAAAAAAAAA
        AAAAAAAAAAAAAAABAAAAAAAAAAALCwsLCwoKAQsKCgoKCgoKCgoKCgoKCwsLCxUAAAAAAAAAAQAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAEAAAAAAAALCwsLCgoLCgEBCgoKCgoKCgoKCgoKCgoLCwsLCwAAAAAAAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAALCwsLCgsKCgoKAQwVFRUVFQEMDAwKCgoKCgoLCwsLAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQALCwsKCgoKCgoMFQEVFRUVFRUBAQEBDAwKCgoKCgsL
        CwsAAAAAAQEAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAABCwsKCgoKCgwVFRUBARUVFRUVAQEBAQEBHwwK
        CgoKCwsLCwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALCwELCgoKCgwNFRUVAQEVExUVFRcBAQEB
        AQEBDAoKCgoLCwsMAAAAHQAAAAABAAAAAAAAAAAAAAAAAAAAAAALCwsKAQEKDA0NDRUVFRUBExUVFRUX
        FxcXAQEBAQEMCgoKCgsLCwAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAACwsLCgoBAQ0NDQ0NFRUVAQEV
        FQ0VAQEBFxcXAQEBAQwKCgoKCwsKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwsLCgsKCgEBDQ0NFxUV
        FQEBBAQXFBQUAQEBFxcBAQEBDAoKCgsLCwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsLCwsKCgwNAQEB
        Fw0NFQ0BAQQEARQUFBQUAQEXFwEBAQEMCgoKCwsLAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAsLCwoKCgwN
        DQ0BAQENFQsLDQEBFRUVFBQUFBQBARcXAQEBDAoKCgoLCwAAAAAAAAAAAAAAAAAAAAAAAAAAAAALCwsK
        CgoMDQ0NFw0BAQsLHRUBARUGBgEVFBQUFAEBFxcBAQEMCgoKCwsLAAAAAAAAAAAAAAAAAAMFAwMDAwAA
        CwsKCwoKDQ0NFxcNFQEBAR0VAQEBBgYGBgEVFBQUAQEXAQEBDAoKCgsLCwAAAAEAAQAAAAAAAAADAwEB
        AQEDCgsKCgoKDA0NDRcNFQsLAQEBExMBAQsLCwYGBhUUFBQBFxcBAQEKCgoKCwsAAAAAAAABAAAAAAAB
        AwMFAgUDAAsLCwoKCgwNDQ0XDRULCx0BAQEVAQENFQsLBwYBFBQUAQEXAQEBDAoKCgsLAAAAAAAOAAAA
        AAAAAAABAQMBAwALCwsKCgoNDQ0XBg0KCx0dEwEBAQEBAQ0NCwsGBhUUFAEBFwEBAQwKCgoLCwAAAAAB
        AAAAAAAAAAAAAAAAAAAACwsLCgoKDQ0NDQEBAQEdHRMVAQEBAQEXDQ0LBwYVFBQUARcBAQEMCgoKCwsL
        AAABAQAAAAAAAAAAAwMDAwMAAAsLCgoKDA0NDQ0BAQEBHRQTBAQeARkXFwYNCwsGARQUFAEXAQEBDAoK
        CgsLCwAAAAAAAQAAAAAAAQEBAQEBAwALCwoKCgwNDQ0NAQEBAQEVCwQEDRcXFwEBDQsLFwcVFBQBAQEB
        ARwKCgoLCwsAAAABAAAAAAAAAAMDAwMFAwMACwsKCgoMDw8PEwEBAQEBEwsEBgEXAQEBAQEVFRcVFRcX
        AQEBAQEMCgoKCwsLAAAAAAEBAAAAAAABAQEBAQEDAAsLCwoKCg8PDxMBAQEBARMVBAQEGwEBAQEBARcX
        FRUXDgEBAQEBDAoKCgsLCwAAAAABBgAAAAAAAAAAAAAAAAALCwsKCgoPDw8TEwEBAQETFQsEBBoBAQEB
        AQEBARUXFw4TFBMTEwwKCgoLCwAAAAABBgAAAAAAAAAAAAAAAAAACwsLCgoKDA8PDxMBAQEBARMVCwQE
        BAEBAQEBAQEBFxcTExQTExMMCgsKCwsAAAAAAAEAAAAAAAAAAwMDAwMDAxgLCwoKCgwPDw8TAQEBAQEB
        ExULBBcBAQEBAQEBAQEOExQFExMTCgoKCwsLAAAAAAABAAAAAAAAARgBDQUBAQAACwsKCgoKDw8PDxMB
        AQEBAQETExUVCQEBARUZAQEBAQEUExMTDAoKCgsLCwAAAAAAAAAAAAAAAAADBAIEAAAAAAsLCwoKCgwP
        Dw8TAwEBAQEBAQETFRUBAQEVFxcBAQEBARMTEwwKCwoLCwAAAAAAAAAAAAAAAAAAAQAAAAAAAAAWCwsK
        CwoKEQ8PDxMBAQEBAQEBARUVAQEBARcXEwEBAQEBAQEBAQoLCwsAAAAAAAAAAAAAAAAAAAAAAAAAAwMD
        AAsLCwoKCgwPDw8PEwEBAQEBAQEBAQEBAQEODxMUAQEBAQEBAQEBAQsLAAAAAAAAAAAAAAAAAAAAAAMD
        AwMDAwALCwsKCgoKDA8PDw8TEwEBAQEBAQEVAQEBDw8UFBMBAQEMCgoKCwEBAAAAAAAAAAAAAAAAAAAA
        AAIFAQMDAQMAAAsLCwoKCgoMDw8PDxQTEwEBAQEBDwEBAQEPDxMTEwEBCgoLCgsLAQEAAAAAAAAAAAAA
        AAAAAAADAwMCAQMAAAAACwsLCgoKCgwPDw8PDxETEw8PDwEBAQEBDw8PExMBAQoKCgsLCwABAQAAAAAA
        AAAAAAAAAAAAAQEBAAAAAAMDAAsLCwsKCgoKDA8PDw8PDw8PDw8PEQEBARIPDwwMCgEKCgsLCwAAAAEB
        AAAAAAAAAAAAAAAAAAAAAAAAAwEQAwAACwsLCwoKCgoKDA8PDw8PDw8PDw8BAQEBAQwKCgoBAQsLCwAA
        AAAAAQAAAAAAAAAAAAAAAAAAAAAAAwEDAAAAAAALCwsLCgsKCgoMDA8PDw8PDw8BAQ8PDAEBCgoKCwEL
        CwsAAAAAAAEAAAAAAAAAAAAAAAAAAAAADwEDAAAAAwMDAAsLCwsKCgoKCgoKDAwMDAwMAQwKCgoKAQEK
        CwoBAQwAAAAAAAABAQAAAAAAAAAAAAAAAAAAAAMAAAAAAwEBAwMACwsLCwsKCgsKCgoKCgoKCgEKCgoK
        CgoBCwsLCwEBAQAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAwEAAAAACwsLCwsKCgoKCgoKCgoB
        CwoKCgoLAQELCwAAAAEBAQAAAQEAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAwEDAAAAAwALCwsLCwsLCwoK
        CgoLAQoLCwsLCw4BAAAAAAAAAgEBAQEAAAAAAAAAAAAAAAAAAAAAAAAAAAEDAw0DAAAAAQMAAAAKCwsL
        CwsLCwsLCwELCwsLCwsAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAAAAAwUAAAAD
        AwAACgoLCwsLCwsBCwsLDAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEDAAAAAAED
        AAAAAQMAAwMDAAADAAMAAQEAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AwEFAAAAAQMAAAEBBQAACQMDAAABAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAEBAwAAAAEDAAgDAwMAAAEDAwAAAQEAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAABAwMAAAMBAAAGAwEDAAABAwcDAAABAQAAAAEBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAABAwAAAgMBAwAABAMFAwAAAAEBAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAIDAQMAAAEDAQMAAAAAAAEBAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEAAAABAQEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>